{
 "what": [
  "Je,jangwa kubwa kabisa bara Afrika ni ipi?"
 ],
 "who": [
  "Rais wa kwanza wa marekani ni nani?"
 ],
 "which": [
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?"
 ],
 "where": [
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?"
 ],
 "why": [
  "Kwa nini mmea unahitaji mwanga wa jua?"
 ],
 "how-way": [
  "Jinsi gani meli hupita baharini?"
 ],
 "how-num": [
  "Nchi ya Kenya ina kaunti ngapi?"
 ]
}